/*---------------------------------------------------------------------------------

 Theme Name:   KSb
 Theme URI:    
 Description:  Custom Divi child theme for KioskShop berlin.
 Author:       Helmer Stuyt
 Author URI:   https://helmer.biz
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

@font-face {
    font-family: 'Avenir Next';
    src: url('AvenirNextLTPro-Regular.otf') format('otf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir Next';
    src: url('AvenirNextLTPro-It.otf') format('otf');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Avenir Next';
    src: url('AvenirNextLTPro-Bold.otf') format('otf');
    font-weight: bold;
    font-style: normal;
}